From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 28 August 2007<P>

BK, by length you mean width?<BR>
<BR>
Like, look at <a href="http://howto.wired.com/wiredhowtos/index.cgi?page_name=lose_weight_while_you_work;action=display;category=Work">http://howto.wired.com/wiredhowtos/index.cgi?page_name=lose_weight_while_you_work;action=display;category=Work</a><BR>
<BR>
I like the width when they there's stuff in the sidebar, but then when the text takes the full 1,000 pixels I think it's a bit much.<BR>
<BR>
I know most people have at least 1024 across, but I dunno... I usually don't have my browser taking up the full screen.<BR>
<BR>
distant moon, what do you suggest for more readable CSS? My first pass at redoing the message board here put everything in a sans-serif font, the same one I use on the front page... somehow, it looked wrong.<BR>
<BR>
(But of course I'm sticking with the tradition of typewriter-style fonts as the default for works. Actually that influenced my choice of font for the site tile in the top header...)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 28 August 2007<P>

HAHAHA, whoops... long URLs will apparently stretch the page. :-)<BR>
<BR>
(Maybe I should build in a URL compressor so the display is shortened but its still clickable...)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 August 2007<P>

<BR>
Kirk; Not quite as wide as you have it more like this;<BR>
<BR>
<BR>
<a href="http://www.wired.com/medtech/health/news/2006/10/71925">http://www.wired.com/medtech/health/news/2006/10/71925</a><BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 28 August 2007<P>

Kirk,<BR>
Kinda hard to explain in words, but I'll try and if nothing else (and if I have time) I'll make something pretty and put it on the internets for us all to see.<BR>
<BR>
(Preface: constructive criticism...nothing more, I love Loveblender, and Kirk, you are one bad mother...shut my mouth)<BR>
<BR>
Okay, so basically, the gray background kinda is bland.  The font choice of "Times New Roman" is equally bland (though very universal)<BR>
<BR>
Serif fonts are definitely more poetic, but Times is just...eh...I don't know.  It's TPS report-ish.<BR>
<BR>
Go visit a site like digg.com, now I'm not saying make this like digg, but what you could do is look at their comment system...not the way it works, but the way it looks...it's pretty.<BR>
<BR>
I also have this desire to redesign the site for you...so maybe you could make it a contest.  Everyone wants to feel like they had something to do with your awesome website, so let's make a contest where we, lowly poets, can design a layout for your site and you'd implement it...or something.<BR>
<BR>
Okay, I'm done typing...I owe the site 2 new poems now for my long freakin' message.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 28 August 2007<P>

oh, and rock on
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 August 2007<P>

Distant~<BR>
<BR>
"It's TPS report-ish."<BR>
<BR>
I believe you have my stapler.<BR>
<BR>
*grin*
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 28 August 2007<P>

Ali, You should come over and watch 'Kung Fu' tonight.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 August 2007<P>

Distant~<BR>
<BR>
The thing is, Bob, it's not that I'm lazy, it's that I just don't care. <BR>
<BR>
Hehe. Love Office Space.<BR>
<BR>

<HR>